* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.b_162-qnyqs:after { display: table; content: ''; clear: both; }

.bcjvw-549_bbb { clear: both; }

.qiky_419-g { width: 1000px; margin: 0 auto; }


.hv_352-cgpbq
{
	display: block;
}

.hv_352-cgpbq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qiky_419-g
{
	margin-top: 70px;
}

.tjhl-939_e 
{
	display: table;
	position: relative;
}



.tqhfd_141__xgmgk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tqhfd_141__xgmgk > a
{
	display: block;
	float: left;
}

.tqhfd_141__xgmgk > a.hvg_470-atcb
{
	margin-right: 10px;
}

.tqhfd_141__xgmgk > a.sul_490__nd
{
	margin-right: 10px;
}


.tqhfd_141__xgmgk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tqhfd_141__xgmgk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tqhfd_141__xgmgk > a.hvg_470-atcb > div > span
{
	background-image: url(../images/FB.png);
}

.tqhfd_141__xgmgk > a.sul_490__nd > div > span
{
	background-image: url(../images/X.png);
}

.tqhfd_141__xgmgk > span.bib_243-filgm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.txe-113_r 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ebfe_548-wn { background-color: #171717; }

.ebfe_548-wn .dga-672_edh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ebfe_548-wn .a-74_mwfdj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ebfe_548-wn .a-74_mwfdj > .omlgx-548_mvt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a-74_mwfdj .gffia_795-gehz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qkfr-578_toohd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qkfr-578_toohd > .avf_700-inag 
{
	float: right;
}


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga.active > .zbu_860__mc
{
	visibility: visible;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li
{
	display: block;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a > .vd-531_qtb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a > .vd-531_qtb > .taxys-236_sdjdj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a:hover > .vd-531_qtb > .taxys-236_sdjdj
{
	 
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a > .vd-531_qtb > .taxys-236_sdjdj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a > .kr-819_ppli
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a:hover > .kr-819_ppli
{
	text-decoration: underline;
}




.avf_700-inag > .ajn_309__srgga > .yi-841_jl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.avf_700-inag > .ajn_309__srgga.active > .yi-841_jl
{
	background: #f5f5f5;
}


.avf_700-inag > .ajn_309__srgga > .yi-841_jl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qkfr-578_toohd .hn_857__wv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qkfr-578_toohd .hn_857__wv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qkfr-578_toohd .ajn_309__srgga.active .hn_857__wv > span
{
	color: #171717;
}



.qkfr-578_toohd .big_689__ifc
{
	height: 24px;
	width: 34px;
}

.qkfr-578_toohd .big_689__ifc > .o-637_gfmeh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qkfr-578_toohd .ajn_309__srgga.active .big_689__ifc > .o-637_gfmeh
{
	border:1px solid #171717;
}

.qkfr-578_toohd .big_689__ifc > .o-637_gfmeh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g_421__qwd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g_421__qwd > .cypo_819__andak
{
	display: table;
	margin-top: 70px;
}



.g_421__qwd > .cypo_819__andak > *
{
	display: table-cell;
	vertical-align: middle;
}

.g_421__qwd > .cypo_819__andak > .tcedf_524__ezyz
{
	width: 440px;
	max-width: 440px;
}

.g_421__qwd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g_421__qwd > h1 .cfc_872-lposj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g_421__qwd > .khhew_663-heiip
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tcedf_524__ezyz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.tcedf_524__ezyz > .qlar_353__p
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qlar_353__p.dgvo_777-iqe
{
	margin-right: 100px;
}


.qlar_353__p > h3.whbsr_101__ndwii
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qlar_353__p.dgvo_777-iqe > h3.whbsr_101__ndwii
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tcedf_524__ezyz > .qlar_353__p .dundb_907-ob
{
	
}


.qlar_353__p .mo-703_khpq
{
	display: none;
}


.qlar_353__p .dundb_907-ob.tex-494_ie
{
	margin-top: 20px;
}

.qlar_353__p .dundb_907-ob .bc_978__c {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qlar_353__p.dgvo_777-iqe .dundb_907-ob .bc_978__c
{
	font-size: 16px;
	font-weight: normal;
}



.qlar_353__p .dundb_907-ob > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qlar_353__p.dgvo_777-iqe .dundb_907-ob > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qlar_353__p .dundb_907-ob .afezg_704__wif {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qlar_353__p.dgvo_777-iqe .dundb_907-ob .afezg_704__wif
{
	max-width: 384px;
	font-size:16px;
}

.qlar_353__p .sfqqi_505-apw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qlar_353__p.dgvo_777-iqe .sfqqi_505-apw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.v_476-hnjj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.v_476-hnjj > .fod-51_c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.v_476-hnjj > .fod-51_c.ad-999_c
{
	right: -10px;
	top:-10px;
}

.v_476-hnjj > .fod-51_c.zezv_516__pdh
{
	top:0px;
	right: -20px;
}

.v_476-hnjj > .fod-51_c > .jbgi_645__dw
{
	display: table-cell;
	vertical-align: middle;
}


.v_476-hnjj > .fod-51_c .e-116_aa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.v_476-hnjj > .fod-51_c .f-699_bsgfy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zoh-422_bg > .v_476-hnjj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g_421__qwd > .cypo_819__andak > .c-651_ona
{
	width: 280px;
}


.c-651_ona > .ohrcn-919_efr
{
    font-size: 16px;
    line-height: 180%;
}


.c-651_ona > .ohrcn-919_efr > b, .c-651_ona > .ohrcn-919_efr > h2, .c-651_ona > .ohrcn-919_efr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c-651_ona > .ohrcn-919_efr > ol
{
	padding-left: 20px;
}


main
{
	
}


.wcgn_755__ofbd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bj_30-nj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bj_30-nj > li
{
	display: inline-block;
}

.bj_30-nj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.bj_30-nj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bj_30-nj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bj_30-nj > li.active > a
{
	color: #545454;
}




.udfb_623__ad 
{ 
	margin-bottom: 50px; 

}



.udfb_623__ad > .izeoe_903-kgo
{
	 padding: 30px;
	overflow: hidden;
}


.udfb_623__ad > .izeoe_903-kgo:after { display: table; content: ''; clear: both; }




.udfb_623__ad h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.udfb_623__ad h1 .cfc_872-lposj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.udfb_623__ad h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.udfb_623__ad h2:first-child
{
	padding-top: 0px;
}

.udfb_623__ad .izeoe_903-kgo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.udfb_623__ad .izeoe_903-kgo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.udfb_623__ad h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.udfb_623__ad h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.udfb_623__ad h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.udfb_623__ad h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.izeoe_903-kgo ul { margin-top: 12px; }


.izeoe_903-kgo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.izeoe_903-kgo ul.clear > li, .izeoe_903-kgo ol.clear > li 
{
	clear: both;
}

.izeoe_903-kgo ul.clear > li:after, .izeoe_903-kgo ol.clear > li:after { display: block; content: ''; clear: both; }


.izeoe_903-kgo ul.ssh_754-dva
{
	margin-top: 0px !important;
}

.izeoe_903-kgo ul.ssh_754-dva > li 
{
	margin-left: 0px !important;
}

.izeoe_903-kgo ol { margin-left: 20px; margin-top: 12px; }

.izeoe_903-kgo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.izeoe_903-kgo ul.list-recomend
{
	
}

.izeoe_903-kgo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.izeoe_903-kgo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.izeoe_903-kgo ul.list-recomend > li .dscr_img .date, .izeoe_903-kgo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.izeoe_903-kgo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.izeoe_903-kgo .pob_24-vfaml > .tkha_321-mb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.izeoe_903-kgo .pob_24-vfaml > .iz_68-emm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.udfb_623__ad > .izeoe_903-kgo.wcgn_755__ofbd.w_315-c 
{
	margin-bottom: 50px;
}


.udfb_623__ad > .izeoe_903-kgo.wcgn_755__ofbd.w_315-c h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.w_315-c table.oy-107_ia th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.w_315-c table.oy-107_ia tfoot td b
{
	text-align: center;
}


.w_315-c table.oy-107_ia td
{
	width: 50%;
}


.udfb_623__ad table { border-collapse: separate; border-spacing: 3px; }

.udfb_623__ad td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.udfb_623__ad th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.oy-107_ia
{
	width: 100%;
}

table.oy-107_ia td
{
	padding: 0;
}

table.oy-107_ia a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.oy-107_ia a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.ege_605__l
{
	width: 100%;
}


table.ege_605__l th
{
	text-align: left;
	font-weight: bold;
}

table.ege_605__l th.dohb_518__dbwfc
{
	max-width: 200px;
}
table.ege_605__l th.vff-424_yidu
{
	max-width: 100px;
}
table.ege_605__l th.jeemz-837_wd
{
	
}

table.ege_605__l td
{
	padding: 5px 10px;
}

table.ege_605__l tr.pnbce-603_ovqs td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.ege_605__l tr.pnbce-603_ovqs td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.ege_605__l tr.pnbce-603_ovqs td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.ege_605__l tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.ege_605__l td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ahja-817_m.ye_629-oese
{ 
	margin-bottom: 50px; 

}


.ahja-817_m.ye_629-oese h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dzyi_809-f
{
	padding: 30px;
}


.ahja-817_m ul
{
	display: block;
}

.ahja-817_m ul.ssh_754-dva > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ahja-817_m ul.ssh_754-dva > li:after
{ display: table; content: ''; clear: both; }



.ahja-817_m ul.ssh_754-dva > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ahja-817_m ul.ssh_754-dva > li:not(:last-child)
{
	padding-top: 30px;
}


.ahja-817_m ul.ssh_754-dva > li:last-child, .ahja-817_m.dj_949__ftgem .izeoe_903-kgo ul > li:last-child
{
	margin-bottom: 0px;
}


.ahja-817_m ul.ssh_754-dva > li .rv-569_sknds
{
	margin-bottom: 12px;
}

.ahja-817_m ul.ssh_754-dva > li .rv-569_sknds > i
{
	font-size: 18px;
	font-style: italic;
}

.ahja-817_m ul.ssh_754-dva > li .icabb_924__pvfg
{
	float: left;
}


.ahja-817_m ul.ssh_754-dva > li .icabb_924__pvfg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ahja-817_m ul.ssh_754-dva > li .gfdt-117_kfcgb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ahja-817_m ul.ssh_754-dva > li .item_rev
{
	display: none;
}

.ahja-817_m .fscx_906-fhhe
{
	margin-top: 20px;
	text-align: center;
}



.ahja-817_m .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zb_19-ep.ye_629-oese
{ 
	margin-bottom: 50px; 

}

.zb_19-ep.ye_629-oese h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zb_19-ep.ye_629-oese ul
{
	display: table;
	width: 100%;
}

.zb_19-ep.ye_629-oese ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zb_19-ep.dj_949__ftgem .izeoe_903-kgo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zb_19-ep ul > li:last-child, .zb_19-ep.dj_949__ftgem .izeoe_903-kgo ul > li:last-child
{
	margin-bottom: 0px;
}


.zb_19-ep ul > li .ew_110-yvxie
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.zb_19-ep ul > li .fde-626_qmpu
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.zb_19-ep ul > li .fde-626_qmpu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zb_19-ep ul > li .si_49__bacf
{
	margin-bottom: 12px;
}

.zb_19-ep ul > li .xjh_734__jhq
{
	color: #777777;
}



.zb_19-ep .igq_368__go
{
	margin-top: 20px;
	text-align: center;
}




.b-101_h 
{ 
	margin-bottom: 50px;
}

.b-101_h .l_880__ba:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b-101_h .l_880__ba 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b-101_h .l_880__ba img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b-101_h .c-492_af 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.c-761_eec
{
	display: block;
	line-height: 130%;

}

.c-761_eec > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.c-761_eec > div > dt
{
	display:inline-block;
}

.c-761_eec > div > dd
{
	display:inline;
}

.b-101_h .izhg_181-thbhc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b-101_h h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.h-888_akl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.h-888_akl > .j_571__oj
{
	display: table;
	width: 100%;
}


.h-888_akl > .j_571__oj > *
{
	display: table-cell;
	vertical-align: top;
}


.h-888_akl .v_476-hnjj > img
{
	max-width: 400px;
}



.dyi-477_orn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c_436-fsgb
{
	display: block;
	margin-right: 40px;
}


.c_436-fsgb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c_436-fsgb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c_436-fsgb li a:hover
{
	text-decoration: underline;
}

.wuq_286-gw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wuq_286-gw .felub_345__iort
{
	display: block;
	text-decoration: none;
}

.wuq_286-gw .felub_345__iort .cfc_872-lposj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wuq_286-gw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wuq_286-gw .puvwy-268_l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.puvwy-268_l a
{
	color: #FFFFFF;
	text-decoration: none;
}

.puvwy-268_l a:hover
{
	text-decoration: underline;
}



.wuq_286-gw .ngqe-600_g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.wuq_286-gw .dd_450__vn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.j_616-ixnv
{
	padding: 30px;
    overflow: hidden;
}


.j_616-ixnv > .biffv_292__eb
{
	float: right;
	width: 50%;
}

.j_616-ixnv > .biffv_292__eb > .wo-622_zl
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.j_616-ixnv > .biffv_292__eb > .wo-622_zl > .c-761_eec
{
	margin-top: 20px;
}

.j_616-ixnv > .gld-274_galli
{
	float: left;
	width: 50%;
}

.j_616-ixnv > .gld-274_galli form
{
	display: block;
	width: 100%;
}

.j_616-ixnv > .gld-274_galli .uiqj_729-q
{
	margin-top: 20px;
}

.j_616-ixnv > .gld-274_galli .lfvz_543-f
{
	display: none;
}


.j_616-ixnv > .gld-274_galli .uiqj_729-q label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.j_616-ixnv > .gld-274_galli .uiqj_729-q input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j_616-ixnv > .gld-274_galli .uiqj_729-q textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.j_616-ixnv > .gld-274_galli .uiqj_729-q .jfu_636-ocn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.j_616-ixnv > .gld-274_galli .v_189__evl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qiky_419-g { width: 100%; }
	
.ebfe_548-wn { text-align: center; }
	
	
	
	
.ebfe_548-wn .a-74_mwfdj
	{
		
		
	}

	
	

	
	
	
	.tqhfd_141__xgmgk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tqhfd_141__xgmgk > a
{
	
}

	
.tqhfd_141__xgmgk > a.sul_490__nd
{
	margin-right: 0px;
}
	
.tqhfd_141__xgmgk > a > div
{
    width: 24px;
	height: 24px;
}

.tqhfd_141__xgmgk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tqhfd_141__xgmgk > a.hvg_470-atcb > div > span
{
	
}

.tqhfd_141__xgmgk > a.sul_490__nd > div > span
{
	
}


.tqhfd_141__xgmgk > span.bib_243-filgm
{
	display: none;
}
	

	
	
	.txe-113_r
	{
		width: auto;
	}
	
	
	.qkfr-578_toohd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga:not(.active)
	{
		position: relative;
	}
	
	
		.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.avf_700-inag > .ajn_309__srgga > .yi-841_jl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc
	{
		
		display: none;
	}
	


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga.active > .zbu_860__mc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul
{
	display: block;
	max-height:300px;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li
{
	
}
	
	
.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qkfr-578_toohd > .avf_700-inag > .ajn_309__srgga > .zbu_860__mc > ul > li > a > .kr-819_ppli
{
	font-size: 14px;	
}
	
	
	
.avf_700-inag > .ajn_309__srgga > .yi-841_jl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.avf_700-inag > .ajn_309__srgga.active > .yi-841_jl > *
{
	font-size: 16px;
}	
		
.avf_700-inag > .ajn_309__srgga:not(.active) > .yi-841_jl > .hn_857__wv
{
	display: none;
}
	
	
	
.qkfr-578_toohd .big_689__ifc
{
	width: 24px;
}

.qkfr-578_toohd .big_689__ifc > .o-637_gfmeh
{
	width: 24px;
	height: 24px;
}
	
	
.qkfr-578_toohd .ajn_309__srgga:not(.active) .big_689__ifc > .o-637_gfmeh
{
	margin-left: 0px;
}

.qkfr-578_toohd .ajn_309__srgga.active .big_689__ifc > .o-637_gfmeh
{
	border:1px solid #171717;
}

.qkfr-578_toohd .big_689__ifc > .o-637_gfmeh > img
{
	height: 24px;
}
	

.ebfe_548-wn .a-74_mwfdj > .omlgx-548_mvt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a-74_mwfdj .gffia_795-gehz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qkfr-578_toohd.ad-999_c
	{
		float: none;
	}
	
.qkfr-578_toohd.ad-999_c > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qkfr-578_toohd .rv-569_sknds
	{
		line-height: 18px;
	}
	
	.qkfr-578_toohd .big_689__ifc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qkfr-578_toohd .big_689__ifc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g_421__qwd {
    padding: 30px 20px;
	}
	
	.g_421__qwd > .cypo_819__andak
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g_421__qwd > .cypo_819__andak > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g_421__qwd > .cypo_819__andak > .zoh-422_bg
	{
		padding-top: 10px
	}
	
	.g_421__qwd > .cypo_819__andak > .tcedf_524__ezyz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tcedf_524__ezyz > .qlar_353__p
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zoh-422_bg > .v_476-hnjj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g_421__qwd > .cypo_819__andak > .c-651_ona
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qiky_419-g
	{
		margin-top: 30px;
	}
		
	.udfb_623__ad { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.udfb_623__ad h2 { padding-bottom:20px; }
	.udfb_623__ad > .izeoe_903-kgo
	{
		padding: 20px;
	}

	.udfb_623__ad p + h2 { }
	.udfb_623__ad ul { }
	.udfb_623__ad li { }
	.udfb_623__ad table { width: 100% !important; }
	
	.udfb_623__ad img { max-width: 100% !important; }
	

	.ahja-817_m.ye_629-oese
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ahja-817_m.ye_629-oese h2
	{
		padding-bottom: 20px;
	}
	
	.ahja-817_m.ye_629-oese ul
	{
		display: block;
	}
	
	.ahja-817_m.ye_629-oese ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ahja-817_m.ye_629-oese ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ahja-817_m ul.ssh_754-dva > li > .icabb_924__pvfg
	{
		float: none !important;
	}
	
	.ahja-817_m ul.ssh_754-dva > li > .gfdt-117_kfcgb
	{
		padding: 0px;
	}
	
	
		.zb_19-ep.ye_629-oese
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zb_19-ep.ye_629-oese h2
	{
		padding-bottom: 20px;
	}
	
	.zb_19-ep.ye_629-oese ul
	{
		display: block;
	}
	
	.zb_19-ep.ye_629-oese ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zb_19-ep.ye_629-oese ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zb_19-ep.ye_629-oese ul > li .gfdt-117_kfcgb
	{
		padding: 0px;
	}
	
	.dzyi_809-f
	{
		    padding: 20px;
	}
	
	
	.b-101_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b-101_h h2
	{
		padding-bottom: 20px;
		
	}
	
	.b-101_h .l_880__ba
	{
		padding: 20px;
	}
	
	.b-101_h .l_880__ba img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b-101_h .izhg_181-thbhc
	{
		padding-left: 0px;
	}
	
	
	
	
	.h-888_akl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.h-888_akl > .j_571__oj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j_571__oj > .c_916-rnaw
	{
		display: block;
	}
	
	.j_571__oj > .cc-292_r
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j_571__oj > .cc-292_r > .v_476-hnjj
	{
		
	}
	
	
	.qlar_353__p.dgvo_777-iqe
	{
		margin-right: 0;
	}
	
	
	.qlar_353__p.dgvo_777-iqe .dundb_907-ob > input
	{
		max-width: none;
	}
	
	.qlar_353__p.dgvo_777-iqe .sfqqi_505-apw
	{
		max-width: none;
	}
	
	
	.v_476-hnjj > .fod-51_c.zezv_516__pdh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wuq_286-gw
	{
		text-align: center;
	}
	
	.c_436-fsgb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c_436-fsgb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c_436-fsgb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bj_30-nj
	{
		margin-left: 20px !important;
		
	}
	
	.bj_30-nj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.udfb_623__ad table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.oy-107_ia a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.udfb_623__ad > .izeoe_903-kgo.pbfb_575__egr
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.izeoe_903-kgo ul.list-recomend > li
{
	display: block;
}
	
.j_616-ixnv > .gld-274_galli
{
	width: 100%;
	float: none;
}
	
.j_616-ixnv > .biffv_292__eb
{
	width: 100%;
	float: none;
}

.j_616-ixnv > .biffv_292__eb > .wo-622_zl
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


